<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.268999099731</MDI>
      <MDI key="STATISTICS_MEAN">15.649594478852</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.7059998512268</MDI>
      <MDI key="STATISTICS_STDDEV">4.8761080380179</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
